"add" = "Add" ;

"cancel" = "Cancel" ;

"yes" = "Yes" ;

"no" = "No" ;

"ok" = "OK" ;

"remove" = "Remove" ;

"save" = "Save" ;

"back" = "Back" ;

"help" = "Help" ;

"done" = "Done" ;

"close" = "Close" ;

"undo" = "Undo" ;

"redo" = "Redo" ;

"button.next" = "Next" ;

"button.previous" = "Previous" ;

"button.import" = "Import" ;

"button.tips" = "Tips" ;

"button.copy" = "Copy" ;

"show.in.finder" = "Show in Finder" ;

"open.file" = "Open" ;

/* progress */
"progress.load" = "Loading..." ;

"progress.create" = "Creating..." ;

/* alert */
"alert.confirm" = "Please confirm!" ;

"alert.double-confirm" = "Please confirm again!" ;

"alert.failed.title" = "Failed" ;

"alert.failed-create-file" = "Failed to create the file" ;

"alert.failed-save-file" = "Failed to save the file" ;

"alert.succeed-save-file" = "The file saved successfully" ;

"alert.not.allowed" = "Operation not allowed" ;

/* App */
"app.short-name" = "QuickPlan" ;

"app.full-name" = "QuickPlan" ;

"app.copyright" = "Copyright" ;
